/* PhBIsotropicPhaseFunction.C: PhBIsotropicPhaseFunction nodes (public source) */

#include "PhBIsotropicPhaseFunction.H"

namespace xrml {

void PhBIsotropicPhaseFunction::render(void)
{
  Warning(NULL, "PhBIsotropicPhaseFunction::render(): not yet implemented");
}

}  // namespace xrml
